Subject: Re: bug#55332: 29.0.50; Greek tutorial multiline [...] mishandled

From: Eli Zaretskii <[email-masked]>
Date: Mon, 09 May 2022 16:50:24 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: Protesilaos Stavrou <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Mon, 09 May 2022 15:43:43 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> There is no pressing need for such a change.  I just pushed the change
> >> that shortens the note in TUTORIAL.el_GR to fit on a single line.
> >> 
> >> Should we pursue this further or close the bug report?
> >
> > I'm okay either way.  Lars?
> 
> Me too.

Then I guess the easiest is to close the bug, unless Basil disagrees.